@charset "utf-8";
#form_overlayWrapper {
    width: 85%;
    height: 360px;
    max-width: 760px;
    max-height: 360px;
    background-color: #fff;
    position: fixed;
    visiblity: hidden;
    display: none;
    opacity: 0;
    pointer-events: none;
    z-index: 9999;
    min-width: 520px;
}
#form_overlayCloseBtn {
    margin-top: 10px;
    display: block;
    float: right;
    cursor: pointer;
}
.form_overlayInner,
.form_overlayInnerContent {
    margin: 10px;
}
.form_overlayInner {
    background-color: #628ecc;
    height: 340px;
    display: block;
}
.form_overlayInnerContent {
    width: auto;
    text-align: center;
    vertical-align: middle;
}
.form_overlayInnerTitle {
    margin: 4.25% 0px 0px 2.5%;
    width: 60%;
}
.form_overlayInnerCopy,
.form_overlayTagline {
    color: #fff;
}
.form_overlayInnerCopy h1 {
    margin-top: 1.5%;
    letter-spacing: 1px;
    font: 20px 'Futura W01 Bold',sans-serif;
}
.form_overlayInnerCopy p {
    margin: 0.5% 17% 0px 17%;
    font: 15px 'Futura W01 Book',sans-serif;
    line-height: 26px;
}
.form_overlayTagline {
    margin-top: 1%;
    line-height: 22px;
}
.form_overlayTagline img {
    vertical-align: middle;
}
.form_overlayTagline h3 {
    margin-left: 2px;
    margin-top: 1%;
    vertical-align: middle;
    display: inline;
    font: 17px 'Futura W01 Book',sans-serif;
}
#form_overlayFormContainer {
    display: block;
    margin-left: 14% !important;
    margin-right: 0px !important;
}
#OverlayForm .Fieldtheme {
    width: 40% !important;
}
#OverlayForm .Fieldtheme [type="text"] {
    width: 100% !important;
}
li#overlaySubmit {
    width: 100%;
    margin-left: -8%;
}
@media only screen and (max-device-width: 600px), only screen and (max-width: 600px) {
	.form_overlayInnerCopy h1 {
    		font: 16px 'Futura W01 Bold',sans-serif;
    		letter-spacing: 1px;
    		margin-top: 1.5%;
	}
	.form_overlayInnerCopy p {
    		font: 16px/19px 'Futura W01 Book',sans-serif;
    		margin: 3.5% 4% 0;
    		line-height: 19px;
	}
	#OverlayForm .Fieldtheme [type="text"]{
			font: 12px/26px 'Futura W01 Book',sans-serif;
			min-width: 130px;

    }

    #form_overlayWrapper{min-width: 390px;}

    .form_overlayInnerTitle{min-width: 290px;}    
    .form_overlayTagline {
    		margin-top: 1%;
    }
}
